QEMU 'vmstate_xhci_event' Field Memory Corruption Vulnerability

Bugtraq ID: 69247
Class: Unknown
CVE: CVE-2014-5263
Remote: No
Local: Yes
Published: Aug 04 2014 12:00AM
Updated: Mar 19 2015 08:07AM
Credit: Laszlo Ersek
Vulnerable: QEMU QEMU 0
Oracle Enterprise Linux 7
Mandriva Business Server 1 X86 64
Mandriva Business Server 1
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus